Subject: Ticket Assigned - Wallet damage in less than 6 months
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 07 Jul 2022 16:51:38 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wallet damage in less than 6 months Dear team,

I would like to highlight the low quality of the leather wallet that I purchased from Shoe Mart, less than 6 months ago! Please see attached images and receipt details.
We expect the quality of a leather wallet, purchased from a reputable store like Shoe Mart, to be much better than this. As you can see from the images, the leather has started to shred off and the has even been cut on the inside.
The wallet was always used like how it's supposed to be used, and was always carried in a bigger ladies bag.

Please respond with an explanation on how I can rectify this, and whether I can get a replacement item.

Thanks and regards,

Hisham Abdul Majeed
ETS - Cabin Interior Support Engineer | Emirates Engineering
P.O. Box 686 | Dubai | United Arab Emirates
M +971 56 1243950 | theemiratesgroup.com<http://theemiratesgroup.com/>

[EKEngg]

BUSINESS DOCUMENT This document is intended for business use and should be distributed to intended recipients only.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4571768